Forum > Value Added Services > DStv Now > DSTV Now not compatible with Android Lollipo
Reply  
Thread Tools Display Modes
  #21  
Old 2017-09-26 , 10:48
MC Grace MC Grace is offline
Has mastered the i-Plate and DStv guide
 
Join Date: Apr 2017
Posts: 371
Quote:
Originally Posted by Proton View Post
Im still getting this error

Sent from my SM-N9200 using Tapatalk
Hi Proton

Which device are you using? Confirm the App and error you get, we'll help.
Reply With Quote
Reply  
« Previous Thread | Next Thread »
Thread Tools
Display Modes
Posting Rules
You may not post new threads  | You may not post replies  | You may not post attachments  | You may not edit your posts
BB code is On  | Smilies are On  | [IMG] code is On  | HTML code is Off
Similar Threads
Thread Thread Starter Forum Replies Last Post
Android Drifta App stopped working after upgrading to Android 3.3.5 JDOL DStv Forum Archive (12 May 2014) 3 2012-01-19 14:18
Old Decoder not xtraview compatible? rexy Service Queries 1 2011-07-09 07:40
Series recording + DoD compatible DrLecter HD PVR 1 2010-06-15 15:51
Old Dual View decoder + HD PVR & Xtraview Compatible? Spook XtraView 12 2009-10-10 11:16
Will Pace HD-PVR installation compatible with New HD-PVR launch date unkown. J Gundlach HD PVR 2 2009-02-19 22:51